<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100 dpi</key>
	<string>100 dpi</string>
	<key>1200 dpi</key>
	<string>1200 dpi</string>
	<key>150 dpi</key>
	<string>150 dpi</string>
	<key>19200 dpi</key>
	<string>19200 dpi</string>
	<key>200 dpi</key>
	<string>200 dpi</string>
	<key>2400 dpi</key>
	<string>2400 dpi</string>
	<key>256 Colors RGB</key>
	<string>256 色</string>
	<key>300 dpi</key>
	<string>300 dpi</string>
	<key>4800 dpi</key>
	<string>4800 dpi</string>
	<key>600 dpi</key>
	<string>600 dpi</string>
	<key>75 dpi</key>
	<string>75 dpi</string>
	<key>9600 dpi</key>
	<string>9600 dpi</string>
	<key>A4</key>
	<string>A4</string>
	<key>A4 Extra</key>
	<string>A4 Extra</string>
	<key>A5</key>
	<string>A5</string>
	<key>A5 Extra</key>
	<string>A5 Extra</string>
	<key>ADF</key>
	<string>ADF</string>
	<key>About</key>
	<string>关于</string>
	<key>AboutTitle %s</key>
	<string>关于 %s</string>
	<key>Action, process or request will be canceled</key>
	<string>将取消操作、进程或请求</string>
	<key>Adjustment</key>
	<string>调整</string>
	<key>Advance</key>
	<string>高级</string>
	<key>Application or process will be stoped</key>
	<string>将停止应用程序或进程</string>
	<key>Auto</key>
	<string>自动</string>
	<key>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</key>
	<string>自动进纸器为空。 
请将要扫描的图像或文档放在进纸器中。</string>
	<key>B5</key>
	<string>B5</string>
	<key>B5 (ISO) Extra</key>
	<string>B5 (ISO) Extra</string>
	<key>B5 (JIS)</key>
	<string>B5 （JIS）</string>
	<key>Can't find Help Book</key>
	<string>找不到帮助文档</string>
	<key>Can't find Main menu resources</key>
	<string>找不到主菜单资源</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Channel Black and White</key>
	<string>黑白</string>
	<key>Channel Gray</key>
	<string>灰色</string>
	<key>Channel Halftone_BW</key>
	<string>黑白</string>
	<key>Channel RGB</key>
	<string>RGB</string>
	<key>Channel RGB_256</key>
	<string>RGB</string>
	<key>Color 256 RGB</key>
	<string>256 色</string>
	<key>Configurations</key>
	<string>配置</string>
	<key>Connecting...</key>
	<string>正在连接...</string>
	<key>Crop</key>
	<string>选择</string>
	<key>CropAutoTip</key>
	<string>选择要自动扫描髂区域</string>
	<key>CropTip</key>
	<string>选择要扫描的区域</string>
	<key>Custom</key>
	<string>自定义</string>
	<key>DeviceDefault</key>
	<string>设备默认设置</string>
	<key>Document Source</key>
	<string>文档来源</string>
	<key>Document Type</key>
	<string>文档类型</string>
	<key>Duplex</key>
	<string>ADF 双面</string>
	<key>Envelope 10</key>
	<string>10 号信封</string>
	<key>Envelope 110x230 mm</key>
	<string>110x230 mm 信封</string>
	<key>Envelope 12</key>
	<string>12 号信封</string>
	<key>Envelope 14</key>
	<string>14 号信封</string>
	<key>Envelope 9</key>
	<string>9 号信封</string>
	<key>Envelope B5</key>
	<string>B5 信封</string>
	<key>Envelope B6</key>
	<string>B6 信封</string>
	<key>Envelope C5</key>
	<string>C5 信封</string>
	<key>Envelope C6</key>
	<string>C6 信封</string>
	<key>Envelope C6/C5</key>
	<string>C6/C5 信封</string>
	<key>Envelope DL</key>
	<string>DL 信封</string>
	<key>Envelope Monarch</key>
	<string>Monarch 信封</string>
	<key>Error</key>
	<string>错误</string>
	<key>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>扫描期间出错。 
请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。</string>
	<key>Error event</key>
	<string>错误事件</string>
	<key>Executive</key>
	<string>Executive</string>
	<key>Favorite is not selected. 
Please select a favorite.</key>
	<string>未选择偏好设置。 
请选择偏好设置。</string>
	<key>Favorite with this name already exists.
Overwrite?</key>
	<string>已经存在具有相同名称的偏好设置。
覆盖吗?</string>
	<key>FavotireTips</key>
	<string>Display Favorites dialog</string>
	<key>Filters</key>
	<string>滤镜</string>
	<key>Flatbed</key>
	<string>平板</string>
	<key>Flip</key>
	<string>翻转</string>
	<key>FlipTip</key>
	<string>垂直翻转图像</string>
	<key>Folio</key>
	<string>Folio</string>
	<key>Getting data from the device...</key>
	<string>正在从设备获取数据...</string>
	<key>Gray scale 256</key>
	<string>256 级灰度</string>
	<key>Gray scales 256</key>
	<string>256 级灰度</string>
	<key>Haftone Black and White</key>
	<string>半色调黑白</string>
	<key>Halftone B&amp;W</key>
	<string>半色调，黑白</string>
	<key>Height:	%.0f pixel</key>
	<string>高度：	%.0f 像素</string>
	<key>Height:	%.0f point</key>
	<string>高度：	%.0f 磅</string>
	<key>Height:	%.1f mm</key>
	<string>高度：	%.1f mm</string>
	<key>Height:	%.1f pica</key>
	<string>高度：	%.1f pica</string>
	<key>Height:	%.2f cm</key>
	<string>高度：	%.2f cm</string>
	<key>Height:	%.2f inch</key>
	<string>高度：	%.2f 英寸</string>
	<key>Hide option panel</key>
	<string>隐藏选项面板</string>
	<key>Image Type</key>
	<string>图像类型</string>
	<key>Image Type: </key>
	<string>图像类型： </string>
	<key>Image data Ready to transfer to UI</key>
	<string>图像数据准备传输到 UI</string>
	<key>Image file is too large. 
Consider scanning smaller area or use lower resolution or select another image type.</key>
	<string>图像文件太大。 
请考虑扫描较小的区域，或使用较低的分辨率，或选择其它图像类型。</string>
	<key>Image preview area</key>
	<string>图像预览区域</string>
	<key>Info area</key>
	<string>信息区域</string>
	<key>Information</key>
	<string>信息</string>
	<key>Information event</key>
	<string>信息事件</string>
	<key>Insufficient memory to complete the operation. 
Please close all applications you don't use.</key>
	<string>没有足够的内存完成操作。 
请关闭所有不用的应用程序。</string>
	<key>Legal</key>
	<string>Legal</string>
	<key>Letter</key>
	<string>Letter</string>
	<key>Letter Extra</key>
	<string>Letter Extra</string>
	<key>Lineart B&amp;W</key>
	<string>线条稿（黑白）</string>
	<key>Lineart Black and White</key>
	<string>线条稿（黑白）</string>
	<key>Long-Edge Binding</key>
	<string>长边装订</string>
	<key>LongEdge</key>
	<string>文档页面沿长边装订</string>
	<key>Missing CROP icon</key>
	<string>缺失“剪裁”图标</string>
	<key>Missing Favorites icon</key>
	<string>缺失“偏好设置”图标</string>
	<key>Missing Flip icon</key>
	<string>缺失“翻转”图标</string>
	<key>Missing Rotate icon</key>
	<string>缺失“旋转”图标</string>
	<key>Missing ZoomIn icon</key>
	<string>缺失“放大”图标</string>
	<key>Missing ZoomOut icon</key>
	<string>缺失“缩小”图标</string>
	<key>Missing menu icon for custom scaner setting</key>
	<string>缺失自定义扫描仪设置的菜单图标</string>
	<key>Missing menu icon for photo scaner setting</key>
	<string>缺失照片扫描仪设置的菜单图标</string>
	<key>Missing menu icon for text and photo scan setting</key>
	<string>缺失文字和照片扫描设置的菜单图标</string>
	<key>Missing menu icon for text scaner setting</key>
	<string>缺失文字扫描仪设置的菜单图标</string>
	<key>NO</key>
	<string>否</string>
	<key>Name of the favorite is not specified. 
Please enter a name for the favorite.</key>
	<string>未指定偏好设置的名称。 
请为偏好设置输入名称。</string>
	<key>Note</key>
	<string>注意</string>
	<key>OK</key>
	<string>好</string>
	<key>Open Image</key>
	<string>打开图像</string>
	<key>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</key>
	<string>自动进纸器卡纸。 
请从进纸器中取出被卡住的纸张。</string>
	<key>Photo</key>
	<string>照片</string>
	<key>Please answer YES or NO</key>
	<string>请回答“是”或“否”</string>
	<key>Preference</key>
	<string>首选项</string>
	<key>Preparing to scan (seconds left: %d)...</key>
	<string>正在准备扫描（剩余秒数：%d）...</string>
	<key>Processing the data...</key>
	<string>正在处理数据...</string>
	<key>Quatro</key>
	<string>Quatro</string>
	<key>Request</key>
	<string>请求</string>
	<key>Resolution</key>
	<string>分辨率</string>
	<key>Resolution	:	%ddpi</key>
	<string>分辨率	：	%d dpi</string>
	<key>Resolution:	%d dpi</key>
	<string>分辨率：	%d dpi</string>
	<key>Return to appl</key>
	<string>回到应用程序</string>
	<key>Rotate</key>
	<string>旋转</string>
	<key>RotateTip</key>
	<string>逆时针旋转图像</string>
	<key>Samsung ScanThru</key>
	<string>Samsung ScanThru</string>
	<key>Samsung Twain2 driver</key>
	<string>ScanThru</string>
	<key>Samsung Website</key>
	<string>Samsung 网站</string>
	<key>Scale:	%d%</key>
	<string>缩放：	%d%</string>
	<key>Scale:	%d%%</key>
	<string>缩放：	%d%%</string>
	<key>Scan Settings</key>
	<string>扫描设置</string>
	<key>Scanner cover is open. 
Please close the cover.</key>
	<string>扫描仪盖开启。 
请关上盖板。</string>
	<key>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>扫描仪设备正忙。 
请稍候，然后重新扫描。 
如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。</string>
	<key>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>扫描仪设备已锁定。 
请稍候，然后重新扫描。 
如果再次看到此信息，请重新启动程序和/或关闭设备电源，然后再重新打开设备并等待设备预热。</string>
	<key>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</key>
	<string>扫描仪设备没有响应。 
请检查扫描仪设备是否打开及是否连接到计算机。</string>
	<key>Scanning...</key>
	<string>正在扫描...</string>
	<key>Short-Edge Binding</key>
	<string>短边装订</string>
	<key>ShortEdge</key>
	<string>文档页面沿短边装订</string>
	<key>Show option panel</key>
	<string>显示选项面板</string>
	<key>Size	:	%d MB</key>
	<string>大小	：	%d MB</string>
	<key>Size:		%.1f GB</key>
	<string>大小：	%.1f GB</string>
	<key>Size:		%.2f KB</key>
	<string>大小：	%.2f KB</string>
	<key>Size:		%.2f MB</key>
	<string>大小：	%.2f MB</string>
	<key>Size:		%.2f bytes</key>
	<string>大小：	%.2f 字节</string>
	<key>Some of icone is missing</key>
	<string>某些图标缺失</string>
	<key>Starting page (seconds left: %d)...</key>
	<string>正在启动页面（剩余秒数：%d）...</string>
	<key>Statement</key>
	<string>Statement</string>
	<key>Stop</key>
	<string>停止</string>
	<key>Text</key>
	<string>文字</string>
	<key>Text + Photo</key>
	<string>文字 + 照片</string>
	<key>TextAndPhoto</key>
	<string>文本和照片</string>
	<key>True Color RGB</key>
	<string>真彩色 RGB</string>
	<key>Version: %s</key>
	<string>版本： %s</string>
	<key>Warming up (seconds left: %d)...</key>
	<string>正在预热（剩余秒数：%d）...</string>
	<key>Warning</key>
	<string>警告</string>
	<key>Warning event</key>
	<string>警告事件</string>
	<key>Width:	%.0f pixels</key>
	<string>宽度：	%.0f 像素</string>
	<key>Width:	%.0f points</key>
	<string>宽度：	%.0f 磅</string>
	<key>Width:	%.1f mm</key>
	<string>宽度：	%.1f mm</string>
	<key>Width:	%.1f picas</key>
	<string>宽度：	%.1f pica</string>
	<key>Width:	%.2f cm</key>
	<string>宽度：	%.2f cm</string>
	<key>Width:	%.2f inch</key>
	<string>宽度：	%.2f 英尺</string>
	<key>WrongArea</key>
	<string>此扫描区域仅使用 ADF 文档。
请重试其他区域或使用 ADF 文稿。</string>
	<key>YES</key>
	<string>是</string>
	<key>Zoom In</key>
	<string>放大</string>
	<key>Zoom Out</key>
	<string>缩小</string>
	<key>ZoomInTip</key>
	<string>放大图像</string>
	<key>ZoomOutTip</key>
	<string>缩小图像</string>
	<key>copyright</key>
	<string>™ 和 © 2004-2007 SAMSUNG Electronics。保留所有权利。</string>
</dict>
</plist>
